body{
    text-align: center;
    background-color:#FFFCF9;
}

h3{
    font-size: 2.5rem;
    margin-top: 1.8rem;
}

h1{
    font-size: 3rem;
    color: #5F9595;
    margin-top: 1.8rem;
    margin-bottom: 2.4rem;
}

h1:hover{   
    color: #4F7777;
}

.btn-primary{
    color: black;
    background-color: #FFD986;
    border-color: #FFD986;
    margin: 2rem;
}

.btn-primary:hover{
    color: black;
    background-color: #FFD362;
    border-color: #FFD362;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #5F9595;
    border-color: #5F9595;
}

.table-size{
    margin-top: 1.5rem;
}

thead{
    background-color: #C4D7D1;;
}

tbody{
    background-color: #EDF3F1;
}